Status: Closed Start date: 02/23/2017

Priority: Normal % Done: 100%

Assignee: Yujung Whang   

Category:    

Description

Hi, I wonder if there is a typo for the universe of "ethid4a" variable in wave 5.

The online documentation says the variable was collected for those who satisfy other conditions plus ff_newimm=1.

I could not find the variable ff_newimm but e_newimm from e_indall dataset.

So I wonder if the online documentation includes a typo/ there exists a variable 'ff_newimm' that I can not find.

Also, I wonder how the recent immigrant was defined, for instance, does it includes the new immigrants for the given wave or does it

include those who immigrated since wave 1.

Thanks!

Yujung

History

#1 - 03/02/2017 10:52 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Yujung,

Many thanks for your message - the team here is looking into it and we'll get back to you as soon as we can.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/06/2017 09:33 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Yujung Whang

- % Done changed from 10 to 90

Dear Yujung,

There is no typo. The ff type variables are ones that are fed forward (ff) into a subsequent wave to identify to the field work agency some key piece of

information that they need to conduct the survey (and is captured in the universe as you have noted). Consequently these variables often don’t

appear in the final data under the same name, however, e_newimm is the same information in this case. *newimm is a flag that was originally

computed in Wave 2 to identify recent immigrants, that is, those who came to the UK between 2007 and 2011.

Best wishes, Victoria.

#3 - 03/06/2017 01:59 PM - Yujung Whang

Thank you very much for this clarification. This really helps understanding better the codebook and the dataset.

Best,

Yujung

#4 - 03/09/2017 03:23 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
